2014年10月8日水曜日

【備忘録】CPUがSSE2非対応マシンでGoogle Chromeは動作しない

突然動作しなくなったという事例がちらほら見かけました。
WindowsならWindowsXPの古い端末に有り得そうですね。
まぁそんなの除外すればいい、、、と言い切れないほど、まだまだIntel Penitum 4以前のCPUを使っている古いWindowsXP端末が沢山動作してるってことですよね..

Chromeは2015年4月までWindowsXP (SP2以上)をサポートするといっているのに?

問題は、Adobe Flash Playerなのでした。
Chromeは、Adobe Flash Playerが統合導入されていて自動更新の対象になってます。

ということは、


Adobe Flash Playerの必要システム構成もチェックが必要

まぁそうなりますよね。

関連情報


0 件のコメント:

コメントを投稿

Google+ Badge